Subject: Re: [v6ops] I-D Action: draft-bao-v6ops-rfc6145bis-00.txt

From: Brian E Carpenter <[email-masked]>
Date: Sun, 05 Jul 2015 08:23:29 +1200

Hi,

The content looks good except for section 6.2 (hairpinning) which seems superficial
and includes a broken reference.

There are nits:

> This document updates RFC 6145.

Surely that should be "obsoletes" (if not, it isn't a "bis" document).

IMHO, unless you have explicit permission from the author of RFC 2765,
you still need the <rfc ipr="pre5378Trust200902"> boilerplate.

A short "Changes from RFC6145" appendix would be useful.

Regards
   Brian

---

From: Xing Li <[email-masked]>
Date: Mon, 06 Jul 2015 18:58:39 +0800

Thanks for the comments. Some issues (hairpinn) are under discussion and 
we will address your comments in the next version. xing